
import http from '@/utils/request'

// vanna 问答
export function getAsk (data) {
  return http.post('/vanna/v0/ask', data)
}

// 提交到正确训练集
export function submitTrainingCorrect (data) {
  return http.post('/vanna/v0/citu_train_question_sql', data)
}

// 提交到错误训练集
export function submitTrainingError (data) {
  return http.post('/vanna/v0/training_error_question_sql', data)
}
